SLRAMS - Web Application - Data Services #1522

DPS Module table structures Modifications
03/12/2024 01:31 PM - Venkata Suryateja Thripuraribhotla

Status: Ready for StgDmo Start date: 03/12/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 16:00 hours
Deployed In: Production Environment Category: Database
Description

RDA has requested to modify the DPS module table structures for the following tables.
Disaster (Flood) Information Table.

Damage (flood) Rectification Table.

History

#1 - 04/12/2024 07:37 PM - Madhuri Pinky Mendu
- Status changed from New to Ready for StgDmo

#2 - 05/12/2024 05:23 PM - Madhuri Pinky Mendu

- Deployed In changed from Stage Environment to Production Environment

#3 - 31/01/2025 04:23 PM - Venkata Suryateja Thripuraribhotla

This ticket can be closed.
